<?php

ini_set('display_errors', 1);
error_reporting(E_ALL);

require_once('pwp.class.php');

$dmshop = new PWP(
	array(
		'http://dmshopalpha1.dmclub.net/dmShop_r23s1/dmShop.cfm',
		'http://dmshopalpha2.dmclub.net/dmShop_r23s1/dmShop.cfm',
		'http://dmshopalpha3.dmclub.net/dmShop_r23s1/dmShop.cfm'
		),
	'dmShop_r22s10p3'		
);

$dmshop->_R['Cmd'] 		= 'CreateTrolley';
$dmshop->_R['DealerID'] = 9222;
$result = $dmshop->request();

echo('<pre>' . print_r($dmshop, 1) . '</pre><hr />'); 
echo('<pre>' . print_r($result, 1) . '</pre>'); 

?>